<?php

class SupportController extends Controller
{
  public $layout='//layouts/column2';

  protected function beforeAction($event)
  {
    if(!((user()->isGuest && paramdeep('support','visible_to_guest')) || (!user()->isGuest && paramdeep('support','visible_to_user'))))
      access_denied_check(null, true);
    return parent::beforeAction($event);
  }

  public function actionIndex()
  {
    $this->render('index');
  }
}